# Internet Address

Accepts a URL in the format of `http://www.url.com`.

| Value Precision | is AllowMultiple respected? | Has validation? |
| --------------- | --------------------------- | --------------- |
| -               | No                          | Yes             |

### Internet Address Data Type Definition

```json
{
     "fields" : [
     	{
	   "fieldName": "Internet URL",
            "label": "internet_url",
            "required": false,
            "maxLength": 10000,
            "editable": true,
            "dataType": "InternetAddress",
            "allowMultiple": false,
            "listOfValues": []
	},
        ...
    ]
}  
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://api-docs.rightsline.com/config/data-types/internet-address.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
